Subject: Re: garden journal software

From: Steve Zerbe <[email-masked]>
Date: 29 Dec 1994 05:49:39 GMT

> I am looking for computer software to format  a garden journal.  Notes and 
> reminder features would be useful.  I am considering using a general 
> commercial personal planning program for this but think a specialized program 
> would both save time and provide some ideas about organizing the materials 
> that I may have not considered.  Any suggestions?

Hi Tony;

   I'm using Lotus Organizer to keep a journal on my garden.  I can
input tasks for certain dates on the "To Do" list, put the annual
dates (such as the last frost date) into the "Anniversary" Section,
and keep drawings and other planting information in the Notes.
(This is a Windows program for the PC, by the way.)
Hope this helps!

        Julie Zerbe